# Uses of Interface
org.eclipse.core.runtime.IBundleGroup

Packages that use IBundleGroup
Package
Description
org.eclipse.core.runtime
Provides support for the runtime platform, core utility methods and the extension registry.

## Uses of IBundleGroup in org.eclipse.core.runtime

Methods in org.eclipse.core.runtime that return IBundleGroup
Modifier and Type
Method
Description
`IBundleGroup[]`
IBundleGroupProvider.`getBundleGroups()`
Returns the bundle groups provided by this provider.